/* Estilos de la pagina */
BODY { font-family:Verdana; font-size:11px}

.ElementoAlternativoExtended
{
	background-image: url(../Images/FGCellExtended.png);
	font-family:Verdana; font-size:11px; color: dimgray;
	height: 20px;
}

.ElementoSeleccionadoExtended
{
	background-image: url(../Images/FGCellSelectedExtended.png);
	font-family:Verdana; font-size:11px; color: dimgray;
	height: 20px;
}


.ElementoCabeceraExtended
{
	background-image: url(../Images/FGCellHeaderExtended.png);
	/*background-color: Green;*/
	font-family:Verdana; font-size:11px; color: White;
	text-align:center;
	height: 20px;
}


.ElementoNormalExtended
{
	background-image: url(../Images/FGCellExtended.png);
	font-family:Verdana; font-size:11px; color: dimgray; 
	height: 20px;
}

.ElementoAlternativo
{
	/*background-color: Green;*/ background:#eeeeee;
	border-color:White;
	font-family:Verdana;
	font-size:11px;
	height: 20px; 
}

.ElementoEspecial
{
	background-color: background:#eeeeee;
	/*background-image: url(../../Images/FGCellAlternativo.jpg);*/
	border-color:White;
	border-style:none;
	font-family:Verdana;
	font-size:11px;
	height: 20px; 
}
.ElementoNormal
{
	background-color: #ffffff;
		border-color:White;
	border-style:none;
	font-family:Verdana;
	font-size:11px;
	height: 20px;
}

.ElementoNormalPrint
{
	/*background-color: Green;*/
	border-color:none;
	border-style:none;
	font-family:Verdana;
	font-size:6pt;
	color: Black;
	height: 10px;
}

.ElementoSeleccionado
{
	background-color: #c3c3c3;
	/*background-image: url(../../Images/FGCellSeleccionada.jpg);*/
	/*background-image: url(../../Images/FGCellAlternativo.jpg);*/
	border-color:White;
	border-style:none;
	font-family:Verdana;
	font-weight:bold; 
	font-size:11px;
	height: 20px;
}

.ElementoSeleccionadoRechazo
{
	/*background-color: Green;*/
	background-image:  url(../Images/FGCellSeleccionada.jpg);
	border-color:White;
	border-style:none;
	font-family:Verdana;
	font-weight:bold; 
	font-size:11px;
	height: 20px;
}

.ElementoCabecera
{
	/*background-color:Silver;*/
	background-image: url(../Images/barraTitGris.gif);
	border-color:black;
	border-style:ridge;
	font-family:Verdana; 
	font-size:11px;
	text-align:center;
	color: white;
	height: 20px;
}

.ElementoCabecera_Reducido
{
	/*background-color:Silver;*/
	background-image: url(../Images/FGCellCabecera.jpg);
	border-color:black;
	border-style:ridge;
	font-family:Verdana; 
	font-size:11px;
	text-align:center;
	color: white;
	height: 20px;
}

.ElementoCabeceraExpandible
{
	background-color:Silver;
	/*background-image: url(../../Images/FGCellCabecera.jpg);*/
	border-color:black;
	border-style:ridge;
	font-family:Verdana; 
	font-size:11px;
	text-align:center;
	color: black;
	height: 20px;
}


.ElementoCabecera_Detalle
{
	background-color: DimGray;
	border-color:White;
	border-style:none;
	font-family:Verdana; 
	font-size:11px;
	text-align:center;
	color: White;
	height: 20px;
}

.ElementoNormal_Detalle
{
	background-color: White;
	background-image: url(../Images/FGCell.jpg);
	border-color:White;
	border-style:none;
	font-family:Verdana;
	font-size:11px;
	height: 20px;
}

.ElementoNormal_Detalle_Reducido
{
	background-color: White;
	background-image: url(../Images/FGCell.jpg);
	border-color:White;
	border-style:none;
	font-family:Verdana;
	font-size:10px;
	height: 20px;
}

.ElementoAlternativo_Detalle
{
	background-color: SmokeWhite;
	border-color:White;
	border-style:none;
	font-family:Verdana;
	font-size:11px;
	height: 20px; 
}

.txtGral
{
	font-size: 11px;
	color: dimgray;
	font-family: Verdana;
	border-right: DimGray 1px solid;
	border-top: DimGray 1px solid;
	border-left: DimGray 1px solid;
	border-bottom: DimGray 1px solid;
	text-decoration: none;
}

.txtGral11
{
	font-size: 11px;
	color: dimgray;
	font-family: Verdana;
}

.txtCmd
{
	font-size: 12px;
	font-family: Verdana;
}

.txtTituloC
{
	font-size: 10px;
	margin: 1px;
	color: dimgray;
	font-family: Verdana;
	text-align: center;
}

.txtTituloFrm
{
	font-size: 13px;
	color: Gray;
	font-family: Verdana;
	text-align: center;
	width : 100%;
	font-weight : 600 ;
}

.lblGral
{
	font-size: 11px;
	margin: 1px;
	color: dimgray;
	font-family: Verdana;
}

a
{
	font-size: 11px;
	font-family: Verdana;
	color:#f89335;
}

a:hover
{
	font-size: 11px;
	font-family: Verdana;
	color:#f89335;
	text-decoration:none;
}

.lblGralnar
{
	font-size: 11px;
	margin: 1px;
	color: dimgray;
	font-family: Verdana;
	color:#f89335
}

.lblGralNegrita
{
	font-size: 11px;
	margin: 1px;
	color: dimgray;
	font-family: Verdana;
	font-weight:bold;
}

.lblGralImpresion
{
	font-size: 6pt;
	margin: 1px;
	color: black;
	font-family: Verdana;
}

.lblGralImpresionBIG
{
	font-size: 16px;
	margin: 1px;
	color: dimgray;
	font-family: Verdana;
}

.txtGralImpresion
{
	font-size: 6pt;
	color: black;
	font-family: Verdana;
	border-width: 1px;
	border-color: Green;
}

.lblErrorControlado
{
	font-size: 11px;
	color: Black;
	font-weight: bold; 
	font-family: Verdana;
}

.cmbGral
{
	font-size: 11px;
	margin: 1px;
	color: dimgray;
	font-family: Verdana;
	border-width: 1px;
	border-color: Green;
}

.WebPartAlone { width: 100%; height: 60px; background-color: rgb(247,247,247); text-align: left; BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #666666; PADDING-TOP: 3px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f6f6f6; }

.RBGral
{
	font-size: 11px;
	color: dimgray;
	font-family: Verdana;
}

.celdaTopScore {background-color: #8c8c8c; color: White}
.celdaHeaderScore {BORDER: #8c8c8c 1px solid;}
.celdaHeaderScoreExtended{ BORDER: #8c8c8c 1px solid;}
.celdaTopLimite {}

A.SubMenuItem:link { font: bold 11px Verdana; color: White; text-decoration: none;}
A.SubMenuItem:visited { font: bold 11px Verdana; color: White; text-decoration: none;} 
A.SubMenuItem:active { font: bold 11px Verdana; color: White; text-decoration: none;}
A.SubMenuItem:hover { font: bold 11px Verdana; color: White; text-decoration: underline; }

/*HOME*/
.Zone { width: 780px; height: 600px; border: 0; background: url(../Images/Shared/BackGround.gif); }
.ZoneHeader { width: 780px; height: 77px; }
.ZoneFooter { width: 780px; height: 54px; background-color: white; vertical-align: middle; font-size: 11px;	font-family: Verdana; color: dimgray; }
.ZoneCenter { width: 777px; border: 0; }
.ZoneBorderRight { width: 3px; background-image: url(../Images/Shared/BorderRight.gif);}

/*PAGE DETAILS*/
.ZoneRight_twoParts { width: 150px; border: 0; background-color: whiteSmoke; vertical-align: top; text-align: center; }
.ZoneLeft_twoParts { width: 627px; border: 0; }
.logo{ float:left; padding-right:200px; padding-top:14PX}
.infoBottom{ width:958px; background:url(../Images/Shared/imgFooter.gif) no-repeat; height:23px; clear:both; color:dimgray; text-align:center}
img { border:none}
.txtVerde { color:#008265; font-weight:bold; font-size:11px}
.titGris { font-size: 14px; font-weight:normal; color:#818385}
.contenidos { width:802px; padding-left:80px; }

/*Cabezote*/
.cabezote{ padding:14px 0 33px 0; width:980px}
.logo{ float:left; padding-right:200px;}
.fechaHora { text-align:right; color:#595959}
#navSup{ height:41px; text-align:right; margin-top:16px}
.navMedia { background:url(../Images/Shared/navMedia.jpg) no-repeat; width:958px; height:29px; margin-left:24px}
.navBarra{width:490px; float:left}
.nav{list-style:none; margin:0 0 0 3px; padding:0;}
.nav li {float:left; margin-top:1px}
.nav li a {display:block; height:27px; text-indent:-9999px;background:none 0 -32px; margin-right:1px}
/*.nav li a {display:block; height:27px; text-indent:-9999px;background:none 0 -32px;width:102px; margin-right:4px}*/
.nav li a:hover,.nav li a.select {background-position:0 -28px !important;}
.nav li a.btn-nav1 {background:no-repeat url(../Images/Shared/btnHome.gif); width:79px;}
.nav li a.btn-nav2 {background:no-repeat url(../Images/Shared/btnRed.gif); width:152px; }
.nav li a.btn-nav3 {background:no-repeat url(../Images/Shared/btnContacto.gif); width:104px;}
.nav li a.btn-nav4 {background:no-repeat url(../Images/Shared/btnBook.gif); width:107px;}
.nube {
	width:300px;
	height:155px;
	background-image: url(../Images/fondo.png)!important;
	/*background-image: none;
	filter: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Images/fondo.png', sizingMethod='fixed');*/
	background-repeat:no-repeat;
	padding-top:16px;
	position:absolute;
	top: 138px;
	#top: 145px;
	left:520px;
	z-index:10;
}
.miga{ background:url(../Images/backMiga.gif) no-repeat; height:29px; width:958px; padding:1px 0 0 10px;margin:10px 0 10px 24px; font-size:12px;}
.miga img{ vertical-align:middle; }
.lblmiga {font-size: 11px; color: dimgray; text-decoration: none; font-weight:normal}

asp:LinkButton {
color:#f89335;
}
